Bug 68015 - konqueror blanks
konqueror blanks
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-05 07:08 EDT by Tim Waugh
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-05 07:08:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-07-05 07:08:34 EDT
Description of Problem: 
Konqueror keeps blanking out on me. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.2-1 
kdelibs-3.0.2-1 
 
How Reproducible: 
It happens very often. 
 
Steps to Reproduce: 
1. Try to use bugzilla, for instance. 
 
The window goes blank.
Comment 1 Tim Waugh 2002-07-07 07:12:24 EDT
This problem seems to have gone away after a relogin/reboot.

Note You need to log in before you can comment on or make changes to this bug.